/* 
* File Name: IE Overides
* Author Name: arrowthemes
* Author URL: http://themeforest.net/user/arrowthemes
* Version: 1.0 */

/*
*****************************************************
Table of Content
*****************************************************

    # Cursors
	# Elements
	# Body
	# Forms
	# Portfolio
	# Sliders
	# Tabs
	# Tags
	# Vertical-Menu
	# Footer

/*==================================================
 #Cursors
==================================================== */

body, .current, abbr{cursor: url(images/cursor/cursor.cur),default;}
a, button, input[type="submit"], input[type="reset"], input[type="button"], a span, .button, .button-color, .error, .accordion h2, li .title, .tag-body, div.detail, ul.menu li, ul.menu, .jqTransformSelectWrapper div span, form label, .zoom, .more, .showhide h4, #slide-nav li, .slider-nav .left, .slider-nav .right, .orbit-bullets li, form label, .orbit-wrapper .timer{cursor: url(images/cursor/hand.cur),pointer !important;}
input {cursor: url(images/cursor/text.cur),text;}
abbr, acronym, .postcontent dfn{cursor: url(images/cursor/help.cur),help;}

/*==================================================
 #Elements
==================================================== */
.lt-ie8 a:focus, .lt-ie8 input,  .lt-ie8 button {filter:chroma(color=#000); border:0;}
.lt-ie8 input,  .lt-ie8 button { border:1px solid;}
.panel { border: 1px solid #ccc; }
.ie .showhide li section, .ie section.note{border:1px solid #D8D8D8}
.ie8 video{background: none;}
.lt-ie9 .tooltip{
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 );
	-ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 );
}
.ie9 .tooltip{background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNWU1ZTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);}
.ie7 hr{border-top: 1px dotted #D2D2D2; border-bottom: 1px dotted #FBFBFB; height: 2px; zoom: 1; }
.ie7 .divide, .ie7 .divide-no-margin{border-top: 1px solid #D2D2D2; border-bottom: 1px solid #FBFBFB; height: 2px; zoom: 1; margin-left: -40px;  width: 107%;}

.lt-ie9 .pic3d{background-color: #FFF; border: 1px solid #CFCFCF;}


/*==================================================
 #Body
==================================================== */
.ie7 .sheet {overflow: hidden;}
.ie7 .top-main{zoom: 1; z-index: 10;}
.lt-ie9 .top-links a{filter: none !important;}
.ie7 .color-block{border: 0;}
.ie .breadcrumbs{margin-top: -6px;}
.ie7 .breadcrumbs{margin-top: 0 !important; z-index: -1;}
.ie7 .block-number{background: none; border: 0; padding: 0; margin: 0;}
.ie7 .postcontent-title h3, .ie7 .sidebar-r h3{zoom: 1;}
.lt-ie9 .sidebar-r.columns {float: right !important;}
.ie7 .digit{font-size: 22px; padding-bottom: 0;}
.ie7 .bottom{height: 0 ; background: none;}
.ie8 .search {margin-right: -5px;}
.ie #search_box {line-height: 1.5;}


/*==================================================
 #Forms
==================================================== */
.ie7 .w50{width: 49%;}
.ie7 input.expand, .ie7 textarea.expand{width: 95%;}
.lt-ie9 input[type="text"], .lt-ie9 input[type="password"], .lt-ie9 input[type="email"], .lt-ie9 input[type="url"], .lt-ie9 textarea{
	border: 1px solid #CECECE;
	background: url('../images/body/form_input.jpg') repeat-x 0 0 #FFFFFF;
	}
.ie7 #contact-form .column.seven{margin-left: 0;}
.ie7 .error {z-index: 1001; zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('em'),firstChild).className='err');}
.ie7 button{padding: 4px 8px; line-height: 18px;}
.ie7 .button.icon span{padding-left: 10px;}


/*==================================================
 #Portfolio
==================================================== */
.ie7 .twelve .folio img{ max-width: 98.7%;}
.ie7 .one-half .folio img{ max-width: 97.4%;}
.ie7 .one-third .folio img{ max-width: 96.3%;}
.ie7 .folio .detail{bottom:8px !important; right: 2px !important;}
.pp_gallery img{max-width: none;}
.pp_gallery li.selected a { border: 1px solid #fff !important; }
a.zoom, a.more {z-index: 100;}


/*==================================================
 #Sliders
==================================================== */
.ie .orbit-wrapper .timer{display: none !important;}
.ie7 #slide-nav{bottom: -30px !important;}


/*==================================================
 #Tabs
==================================================== */
.ie7 .css-panes{width: 100%; border: 1px solid #D4D4D4;}
.ie7 ul.css-tabs a{padding: 15px 25px 3px !important;}


/*==================================================
 #Tags
==================================================== */
.ie a.tag-body{ border: 0 none !important; height: 20px !important}
.ie .tag-body.yellow{border: 0 none !important; }
.ie .tag-body.yellow{background: url('../images/widget/tag_b.png') repeat-x scroll 100% 0 transparent !important; margin-left: 18px}
.ie .tag:before{background: url('../images/widget/tag_h.png') no-repeat scroll 0 0 transparent !important; border: 0 none; height: 30px !important; width: 19px !important;  left: -17px !important; top: 0 !important; z-index: 100}
.ie .tag:after{background: none; border: 0 none}

.ie7 .tag-body{margin-left: 10px}
.ie7 .tag-body { zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('div'),firstChild).className='tag-h');}
.ie7 .tag-h{background: url('../images/widget/tag_h.png') no-repeat scroll 0 0 transparent !important; border: 0 none; height: 30px !important; width: 19px !important;  left: -33px !important; top: -4px !important; z-index: 100; position: relative}
.ie7 .tag{z-index: 100; position: relative; top: -30px; right: 0}

.ie9 .tag-body{box-shadow: none !important;}
.ie9 .tag:before{-ms-transform: none !important; box-shadow: none !important; left: -14px !important;}
.ie9 .tag:after{-ms-transform: none !important; box-shadow: none !important; }

/*==================================================
 #Vertical-Menu
==================================================== */
.ie7 ul.vmenu, .ie7 ul.vmenu ul,.ie7 ul.vmenu li{zoom: 1;}
.ie7 ul.vmenu>li>a{  zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('span'),firstChild).className='vmenu-'+e[ i]}('r,l'.split(',')));  width: 100%;}
.ie7 ul.vmenu ul a{zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('span'),firstChild).className='vmenu-icon');}
.ie7 .vmenu>li>a>span.vmenu-l{left: 0;   right: 16px;  background-position: top left;}
.ie7 .vmenu>li>a>span.vmenu-r{width: 16px;   right: 0;   background-position: top right;}
.ie7 .vmenu>li>a.active>span.vmenu-l { background-position: bottom left;}
.ie7 .vmenu>li>a.active>span.vmenu-r {  background-position: bottom right;}
.ie7 .vmenu>li>a:hover>span.vmenu-l  {  background-position: center left;}
.ie7 .vmenu>li>a:hover>span.vmenu-r {  background-position: center right;}
.ie7 .vmenu .vmenu-separator,.ie7  ul.vmenu .vmenu-separator-bg{ display: block;   position:absolute;   left:0;   right:0;}
.ie7 .vmenu>li,.ie7  ul.vmenu>li>ul {clear: both;}
.ie7 .vmenu>li>a{margin-top: -1px; margin-bottom: -1px}
.ie7 .vmenu>li:hover { width: 100%;   z-index: 10;}
.ie7 .vmenu>li.active {   float: left;   width: 100%;   z-index: 9;}

.ie7 .vmenu ul a:hover>span.vmenu-icon{ background-position: center left;}
.ie7 .vmenu ul a.active:hover>span.vmenu-icon{background-position: center left;}
.ie7 .vmenu ul a.active>span.vmenu-icon{ background-position: bottom left;}
.ie7 .vmenu ul ul a>span.vmenu-icon{left:50px;}
.ie7 .vmenu ul ul ul a>span.vmenu-icon{left:75px;}
.ie7 .vmenu ul ul ul ul a>span.vmenu-icon{left:100px;}
.ie7 .vmenu ul ul ul ul ul a>span.vmenu-icon{left:125px;}
.ie7 .vmenu li li a {float: left; margin-top: -1px; margin-bottom: -1px}
.ie7 .vmenu li li,.ie7  ul.vmenu li li ul {clear: both;}
.ie7 .vmenu li li:hover { z-index: 10;}
.ie7 .vmenu li li.active {float: left;  z-index: 9;}

/*==================================================
 #Footer
==================================================== */
.lt-ie9 .footer-overlay-bottom{
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#59000000', endColorstr='#59000000',GradientType=1 );
	-ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#59000000', endColorstr='#59000000',GradientType=1 );
}
.ie .footer-overlay-bottom p{color: #404040;}
.ie7 #menu ul.menu li div ul li a.group.disabled span{line-height: 1.5;}

.ie7 .header-content{  *display: inline; zoom: 1; }
.ie7 .footer { zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='footer-'+e[ i]}('r,l,t'.split(',')));}
.ie7 .footer-body {zoom: 1;   padding-right: 0; padding-right: 20px;}
.ie7 .footer-t{ position: absolute;   z-index:-2;   left:0;   right:0;   top:0;   bottom:0px;   background-position:bottom left;}
.ie7 .footer-l{left:0;  right:1px;   background-position: top left;}
.ie7 .footer-r{right:0;   width:1px;   background-position: top right;}
.ie7 .client{float: left;}